<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9c386e548000ea124cc04a2a42b90c1d">
  <dict>
    <!--2023-02-11 10:02:13.000-->
    <bool key="disable_call_barring_pwd_dialog">true</bool>
  </dict>
</config>
